Loading...
Searching...
No Matches
OgreControllerManager.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreCommon.h"`
`#include "OgreSingleton.h"`
`#include "OgreTextureUnitState.h"`
`#include "OgreSharedPtr.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes

class | Ogre::ControllerManager
| Class for managing Controller instances. More...

## Namespaces

namespace | Ogre

## Typedefs

typedef SharedPtr< ControllerFunction< float > > | Ogre::ControllerFunctionRealPtr
typedef SharedPtr< ControllerValue< float > > | Ogre::ControllerValueRealPtr